{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [
			"category_video_nature"
		],
		"collectionId": "Videos",
		"customStrings": [],
		"downloadUrl": "http://files.movavi.com/dl/stock/video/Storm.mp4",
		"payload": {
			"@meta": {
				"class_name": "Import::Object",
				"object_id": 1
			},
			"category": "",
			"description": "Video_Storm",
			"descriptionUrl": "",
			"kind": 2,
			"resourcePath": "#DOWNLOADABLE_PATH#/Video/Storm.mp4",
			"tag": "Video_Storm"
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": 10030726,
		"uniqueId": "{e121556d-1b32-4a96-8c2b-4021cb002ec0}"
	},
	"version": "1.0"
}